.carousel-container {
	width: 100%;
	overflow: hidden;
}

#icarousel {
	width: 565px;
	height: 300px;
	position: relative;
	margin: 20px auto;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
	
	
}


#icarousel div.slide {

	width: 480px;
	height: 260px;
}


/* The Navigation buttons in the Slider */
a.iCarouselNav {
	display: block;
	position: absolute;
	top: 220px;
	width: 88px;
	height: 88px;
	z-index: 1000;
	text-indent: -9999px;
}

a#iCarouselPrev {
	left: 50%;
	margin-left:-374px;
	background-position: left top;
	cursor:pointer; cursor:hand;
	width:88px; 
	height:88px;
	background: url(img/setaesq1.png) no-repeat;
	 -webkit-transition: all 0.2s linear;
	 -moz-transition: all 0.2s linear;
	 -o-transition: all 0.2s linear;
}

a#iCarouselPrev:hover {
	background-position: left bottom;
	cursor:pointer; cursor:hand;
	width:88px; 
	height:88px;
	background: url(img/setaesq1ov.png) no-repeat;
	margin-left:-379px;
}

a#iCarouselNext {
	left: 50%;
	margin-left:300px;
	background-position: right top;
	cursor:pointer; cursor:hand;
	width:88px; 
	height:88px;
	background: url(img/setadir1.png) no-repeat;
	 -webkit-transition: all 0.2s linear;
	 -moz-transition: all 0.2s linear;
	 -o-transition: all 0.2s linear;
}

a#iCarouselNext:hover {
	background-position: right bottom;
	cursor:pointer; cursor:hand;
	width:88px; 
	height:88px;
	background: url(img/setadir1ov.png) no-repeat;
	margin-left:304px;
}








/* The Preloader in the Slider */
#iCarousel-preloader {
	position: absolute;
	z-index: 1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	border-color: rgba(0,0,0,0.6);
	padding: 1px;
	width: 150px;
	height: 3px;
}
#iCarousel-preloader div {
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 3px;
	background: #000;
	background: rgba(0,0,0,0.6);
	width: 0px;
}

/* The timer in the Slider */
#iCarousel-timer {
display:none}

#iCarousel-timer div {
	border-radius: 3px;
}



